/* 
	Orbit Industries © ORBIT
     O.I™ 2032. All Rights Reserved.
     OrbitOS https://orbit-orion.com
*/
* {
	box-sizing: border-box;
}
body {
	margin: 0px; padding: 0px;
}
.content {
	margin: 0px auto; padding: 0px 15px; width: 100%; max-width: 960px;
}
h1 {
	margin: 60px 0px; padding: 0px; text-align: center; font-size: 50px;
}
p {
	margin: 0px 0px 30px; line-height: 1.5; font-size: 30px;
}
.fullscreen-bg {
	left: 0px; top: 0px; right: 0px; bottom: 0px; overflow: hidden; position: fixed; z-index: -100;
}
.fullscreen-bg__video {
	left: 50%; top: 50%; width: auto; height: auto; position: absolute; min-height: 100%; min-width: 100%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%);
}
@media all and (max-width:767px)
{
.fullscreen-bg {
	background: url("images/bg.png") no-repeat center / cover;
}
.fullscreen-bg__video {
	display: none;
}
}
.link {
	font-family: Verdana;
	font-weight: normal;
	color: #C2C2D6;
	text-decoration: none;
}
.link_s {
	font-family: Verdana;
	font-weight: normal;
	color: #C2C2D6;
	text-decoration: none;
}
.lb-butns:link, .lb-butns:active, .lb-butns:visited {
	overflow: hidden;
	padding: 0px;
	margin: 0px;
	background: url('theme/bd-bn.png') no-repeat center top;
	width: 160px;
	height: 22px;
	display: block;
	color: #C2C2D6;
	text-decoration: none;
	position: relative;
	font-weight: normal;
	text-indent: 0px;
}
.lb-butns:hover {
	background-position: 0px -22px;
	color: #C2C2D6;
	text-decoration: none;
}